Questions tagged [error]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0
votes
0answers
38 views

failed to open stream error while installing

I am trying to install CiviCRM as a wordpress plugin. I am using the GoDaddy wordpress dashboard to do this. I am getting this error (which is just the first error in a list of several that are ...
0
votes
1answer
35 views

New fields failed to get created properly, resulting in DB errors

In adding new custom fields to an existing set, things recently went wrong. New entries were added in the civicrm_custom_field table, but the corresponding columns were not added to that field set's ...
1
vote
1answer
56 views

Error in WordPress affecting site editing

When I try to edit pages in my WordPress site, I get a message on the editing page: The site is experiencing technical difficulties. Please check your site admin email inbox for instructions. The ...
2
votes
2answers
42 views

CSS and JS Files aren't loaded - CiviCRM 5.18.2 & WordPress 5.2.2

Fresh install of CiviCRM on a WordPress multisite yet no interface loads on the status page - seems that all the assets throw a 404 error causing this. Tried updating from 5.18.1 to 5.18.2 but no ...
1
vote
1answer
25 views

Import Contribution failing, how to fix?

Receiving following error in drupal when importing contribution from a csv. Is there a quick fix for this? Error: Class name must be a valid object or a string in CRM_Import_Parser->...
2
votes
1answer
43 views

Error on CiviCRM Activation. Can't Install CiviCRM

I’m trying to install a new copy of CiviCRM for Wordpress on Plesk Onyx. I get the following error when I try to activate CiviCRM after uploading the files to my server: Warning: require_once(CRM/...
2
votes
1answer
38 views

Geocoder error in log but no geocoder configured or wanted

CiviCRM 4.7.31 WordPress 5.2.2 I get this error in the log file but don't have any geocoding provider selected (nor wanted) in Settings -> Mapping and Geocoding Providers. I think this is happening ...
2
votes
1answer
71 views

CiviCRM on Azure Not Finding the Server

I am trying to install CiviCRM on Azure using the Wordpress for Linux web app and it appears CiviCRM is failing to find the MYSQL server. I've checked many times to see if the database information, ...
0
votes
0answers
29 views

Network Error Unable to reach the server when trying to expand search

using Civi 5.14 on WordPress 5.2 We are getting a Network Error Unable to reach the server error when attempting to go to page 2 of a search list. I have read the other posts and checked what they ...
2
votes
2answers
157 views

Database error when using CiviCRM admin UI: “Row size too large”

I'm helping on a site that is on a different server than usual and see this error regularly in the back end when trying to complete various tasks (e.g. clear caches, run database updates, etc.) [...
1
vote
1answer
55 views

CiviMail “View in Browser” Link Error

I am on civi 5.14.2 drupal 7.x flexmailer & mosaico 2.x installed. It used to be working so far and all of a sudden it stopped working!! This email was sent using "traditional" link. Any ...
1
vote
0answers
15 views

Tyring to install civicrm-5.15.1 on Joomla 3.9.9 Stable - “Installation error com_civicrm/admin/configure.php on line 115”

sorry for my approximate English. civicrm-5.15.1-joomla Joomla! 3.9.9 Stable Unfortunately the installation ends with the following error message. Fatal error : require_once(): Failed opening ...
2
votes
2answers
77 views

Non-admin user can't reserve survey respondents without getting error “Missing Interviewer contact.”

WordPress 4.9.10 CiviCRM 4.7.29 When I'm logged into CiviCRM as an admin, the process of reserving respondents for a survey works fine. However, if I'm logged in with a WP "Contributor" role (which ...
2
votes
1answer
228 views

Cannot upload image on mosaico template

The issue occurs when attempting to upload an image in the template builder. We receive the message "Unexpected upload error (Service unavailable (with message))". It also writes to the Drupal log: ...
1
vote
1answer
31 views

Cannot install iATS extension

What am I doing wrong? Keep receiving an error message whenever I try to install iATS extension. Can anyone suggest please? Thanks https://pastebin.com/4BkQErA8 Backtrace: > [info] $...
1
vote
1answer
26 views

Email When Scheduled Job Fails

When any scheduled job fails or throws an error is there a way to have it send out an email to me? I was thinking drupal rules but wondering if there is an easier way to do this.
1
vote
1answer
55 views

Database Syntax Error when attempting upgrade

I have a website that is on Drupal 7 and I am attempting to upgrade the version of Civi from 5.10 to 5.13 but when I attempt to upgrade it, I'm receiving the following error: Database Error Code: ...
2
votes
1answer
53 views

“Network Error Unable to reach the server” only doing certain actions

we have a CiviCRM installation under WordPress 4.9.10 and 2 MySQL db: one for Wordpress and one for CiviCRM. Actually we imported and start to manage more than 5000 contacts. Everything operate as ...
2
votes
1answer
30 views

Unserialize error when viewing a contact

I think this has something to do with a bad database table although I'm not sure how I would go about finding out where or how it happened so any advice would be greatly appreciated! I have seen ...
3
votes
1answer
41 views

CiviCRM Status/Connection Show 404 Not Found

Site running on PHP 7.2.18, FPM applicated server by nginx. I have been having an issue with my Status & Connections page loading, i can't seem to figure it out. My Error Logs show the ...
0
votes
1answer
25 views

Event registration form loses 'id' url param and then throws an exception

I am running CiviCRM 5.10.0 on Drupal, and I see the following scenario happening, very consistently: go to one of my event registration forms: https://www.terranova.tamera.org/de/civicrm/event/...
1
vote
1answer
27 views

Error viewing/editing/deleting contributions, error log included

Recently did an upgrade to all parts of our Civi install. Our build is run fully on a local machine (localhost) on an XAMPP stack, now updated to drupal 7 and latest production CivCRM version. I'm ...
1
vote
1answer
88 views

Network Error on Contact Search Results page change

To replicate, search all contacts, try to scroll to page 2 "Network Error Unable to reach the server. Please refresh this page in your browser and try again." Reported by 2 clients, able to replicate....
2
votes
0answers
33 views

How to fix a bug in Event Registration: Data Does not change in checkout after using go back button?

I created an online registration form in CiviCRM installed in WordPress. Everything functions well, except if Im not logged in and use the go back button and change some data in most of the time the ...
2
votes
1answer
95 views

Error: more than 'max_user_connections' active connections

Several times a day on our Civi site (CiviCRM 5.11.0 with Drupal 7.64) we are experiencing the following error: PDOException: SQLSTATE[HY000] [1203] User xxx already has more than '...
0
votes
1answer
35 views

Searches generate error 'CiviCRM_API3_Exception: “Constructor failed”'

Either toolbar searches or advanced searches on Joomla/Civi latest version generate the following error (with full debugging/backtrace on - and reformatting to make more legible, the actual error ...
0
votes
1answer
41 views

Malformed response error (and solution)

I was getting a "Maformed Response" error when doing a few things this week. I saw it from the admin page when adding a new contact and when merging duplicate contacts. Other users saw it when making ...
1
vote
2answers
120 views

Your database settings don't appear to be correct. All green, but still error!

trying to install CiviCRM with Wordpress and I get the red DB error BUT all the line items are green. Any suggestions? Thanks! WP: 4.9.10 CiviCRM: 4.7.30 Wordpress Mysql: 5.7 on Azure Added ...
2
votes
1answer
42 views

Search Builder Smart Group with Latitude, Street Address criteria 1292 Truncated DB Error

CiviCRM 5.9.1. Issue has occurred since an upgrade from version 4.7.17. The Smart Group/Contact Group in question is built on two simple search builder criteria: Contacts Primary Street Address is ...
2
votes
1answer
61 views

Could not establish connection

I am using CiviCRM for 6 months now and suddenly, since a couple of weeks when I try to enter or change an address I get a pop up saying "Netwerkfout Geen verbinding met de server. Ververs deze pagina ...
1
vote
2answers
78 views

How to troubleshoot “Expected one CustomField but found 0” error?

When I try to open Contacts of some Smart Groups, CiviCRM gives me error: Expected one CustomField but found 0 All parent Smart Groups that include faulty Smart Groups are also rendering the same ...
4
votes
1answer
224 views

Mailing Bounces 100% with “authentication failure” or “failed to set sender”

I have some issues with sending out mailings (used to work, now it doesn't anymore). My mailing is failing 100% with a combination of the following errors: authentication failure [SMTP: Invalid ...
2
votes
1answer
48 views

Reports show 4 warnings after upgrading from 5.4 to 5.10

I run Civi on Drupal. After upgrading from 5.4.0 to 5.10.0, any report I open shows 4 warnings at the top: Warning: Illegal string offset 'attr' in HTML_QuickForm_advmultiselect->toHtml() (line 807 ...
3
votes
1answer
37 views

Manage Events fatal error after upgrading from 5.4 to 5.10

I am running Civi on Drupal. After upgrading from 5.4.0 to 5.10.0 I go to Manage Events page and get this: Fatal error: Call to undefined method CRM_Event_BAO_Event::getAllPermissions() in /home/...
1
vote
0answers
63 views

System Status: Error after upgrade to 5.10.0

I upgraded from 4.4 to 5.10.0 (WordPress). Upgrade seemed to go fine. Now when I go to the home page for CiviCRM, I get a blank page with System Status: Error in the footer (in pink). There are no ...
1
vote
3answers
171 views

CiviEvent: Could not find valid value for id (Drupal 7.6.1)

Using CiviCRM 5.7.2, using Drupal 7.61. I thought I had fixed this error but it looks like my fix has created another problem... or at least another error has decided to appear. This is an ...
4
votes
2answers
192 views

Can't update smart group counts

My smart groups show unknown counts. Debugging shows this when I click "update smart group counts". Wordpress 5.0.3, Civi 5.9.0, PHP 7.2.14 #0 /var/www/sln/wordpress/wp-content/plugins/civicrm/...
1
vote
2answers
175 views

DB Error: no such field after attempt to upgrade from 4.7.14 to 4.7.19

I'm administrating an not-often-maintained site and seeing that 4.7.14 is reaching end-of-life, i attempted to upgrade it to 5.9.1 (a brainless reckless move). The upgrade went as usual but stopped ...
2
votes
2answers
62 views

I get a WSOD when I use the search function on CiviCRM

CiviCRM was working fine until I downloaded an extension called CiviRules. I looked into the API for field UFMatch, clicked around in there, and pressed execute (got no warning that it was going to ...
1
vote
2answers
79 views

DB Error: constraint violation on anonymous user contribution/membership registration after 5.8.2 -> 5.9.0 update

I upgraded two Joomla sites from 5.8.x to 5.9 and one of them now gives an error for anonymous contributions or membership registrations: Error: Database Error Code: Cannot add or update a child row:...
2
votes
0answers
131 views

What does undefined extension class 'Smarty_Internal_Method_Assign_By_Ref' Mean?

The new installation of CIVI works. LAMP server, shared hosting, PHP 7.2, Joomla! 3.9, etc. When I click to go to configuration checklist, I get the error: undefined extension class '...
2
votes
3answers
237 views

DB Error: constraint violation on anonymous user event registration after 5.8.2 -> 5.9.0 update

After updating from 5.8.2 to 5.9.0, anonymous users suddenly get the above error when trying to register for an event. Anyone a good hint how to resolve that? Thanks Debug log shows Datenbank-...
2
votes
0answers
39 views

Multilingual and multidomain: “unknown column” DB error. How to set preferred language for child domains?

I am running CiviCRM v.5.4.0 in a WordPress (v.4.9.9) multisite. The WordPress main site is CiviCRM Domain_ID 1, and each WordPress child site has a different CiviCRM Domain_ID. This has been working ...
1
vote
0answers
19 views

Contacts -> New Email give Unknown Error in Smarty when Allow Mail to be sent from logged in contact's email address disabled

Running CiviCRM 5.8.2 (and earlier) under Joomla yields Unknown error in packages/Smarty/Smarty.class.php on line 1100. Has anyone else seen this? It seems to be due to CRM/Core/Smarty/plugins/...
2
votes
0answers
50 views

Network Error Related to CiviCase After Recent Upgrade to 5.8.2

I am new here and not an IT person so hopefully I ask this question correctly and with enough detail. We upgraded over the weekend from CiviCRM 4.7 to 5.8.2 (drupal) and each time I login to the ...
2
votes
0answers
122 views

Errors on install WP 5.02 (fresh install) , Civicrm 5.82, PHP 7.2.13 (xampp)

I installed civicrm 5.82 on a fresh install of Wordpress 5.02 with PHP 7.2.13 (xampp). Went through civicrm setup, then saw a few PHP warnings on the CiviCRM Home page. This is running on my local dev ...
2
votes
0answers
40 views

Syntax error on install

I installed WP with bitnami on Azure and I am trying to install CIVICRM on top of WP. My site seems to be working fine but when trying to install civicrm on it right after install I get " Sorry, due ...
2
votes
1answer
50 views

Error trying to change language

When I try to enter the localization management section, I encounter such an error. Sorry, due to an error, we are unable to fulfill your request at the moment. You may want to contact your ...
1
vote
0answers
32 views

Blank page on mailings page, cron error and no debug info | Windows Server

I am helping one of my non-profits with getting CIVI up and running. We are experiencing some random issues including the mailings page and the system error page are completely blank, not a white ...
1
vote
2answers
65 views

Upgraded php from 5.6.30 to 7.0.32, civicrm still gives PHP out of date error

I upgraded php from 5.6.30-0+deb8u1 to 7.0.32-1~dotdeb+8.1 and civicrm is still giving me a php out of date error. When I run php -v it says 7.0, but civicrm still thinks I'm on 5.6. Do I need ...

1
2
3 4 5
7